eBay Post-Order APIVersion 2.8.0
 

CancelSortTypeEnum

This enumeration type lists the possible keys upon which order cancellation requests can be sorted by in a GET /post-order/v2/cancellation/search method. You can use one of these values in the sort query parameter of this request. A plus sign (+) must prepend the value to sort records in ascending order, or a minus sign (-) must prepend the value to sort records in descending order.

No calls use CancelSortTypeEnum.

Enumeration Values

Value Description
CANCEL_ID Use this enumeration value to sort order cancellation records by the cancelId value.
CANCEL_REQUEST_DATE Use this enumeration value to sort order cancellation records by the cancelRequestDate value.
  * See the Enumeration Index to see exact use of each enumeration value in the API.